﻿.main table{
	margin: 0px;
	color: black;
	border:none;
	color: black;
}
.main table td{ height:30px; line-height:30px;}
.t_1{font-size: 14px; font-weight: 600;}
.t_2{color: #095884; text-decoration: underline}
.tab1{ height:25px;}
.textfilestyle{border: 1px solid #AAA; height: 22px; width: 90%; font-size: 13px; line-height: 22px;}
